command: docker container export
short: Export a container's filesystem as a tar archive
long: Export a container's filesystem as a tar archive
usage: docker container export [OPTIONS] CONTAINER
pname: docker container
plink: docker_container.yaml
options:
- option: output
  shorthand: o
  value_type: string
  description: Write to a file, instead of STDOUT
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
deprecated: false
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

